#reviews-3,#services-2,#services-4,#services-6,.bg-lightgrey{background-color:#000}.bg-a p,.quote p,.section-title p,body,footer a,h1,h2,h3,h4,h5,h6{color:#fff}.wide-30{padding-top:100px;padding-bottom:100px}.bg-primary,.bg-purple{background-color:#000!important}#brands-1,#content-5,#faqs-1,#services-3,#video-3,footer{background-image:url(../images/black.webp);border-top:5px solid #333;border-bottom:5px solid #333}.services-boxes img{background:#fff;border-radius:10px;padding:10px;text-align:center}.bg-a{background-color:#000;border:2px solid #ffbe18}.header-wrapper{position:absolute;background-color:rgba(0,0,0,.3)}.tra-menu .wsmainfull{padding:20px 0 0}
.main-heading{
    font-size: 50px;
}
.certified-course{
    font-size: 30px !important;
}
.txt-weigtt{
    font-weight: bold;
    font-size: 30px;
}

.bg-white_3 {
  background: #e95308;
  padding: 20px 40px;
  border-radius: 15px;
  border: 3px solid;
  margin-bottom: 30px;
}
.bg-white_3 small{
    font-size:18px;
}
.bg-white_3 p {
  padding: 0px;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: bold;
}